Bug 84132 - nroff doesn't terminate in C locale
Summary: nroff doesn't terminate in C locale
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: groff (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-12 17:10 UTC by Tim Waugh
Modified: 2007-04-18 16:51 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-28 13:09:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Waugh 2003-02-12 17:10:49 UTC
Description of problem:
nroff may not terminate.

Version-Release number of selected component (if applicable):
groff-1.18.1-19

How reproducible:
100%

Steps to Reproduce (in bash):
1. LANG=C nroff -man <(zcat $(man -w groff))

This prevents CUPS from compiling, and probably causes all sorts of other
mischief too.

Comment 1 Tim Waugh 2003-02-12 18:06:44 UTC
Fixed in groff-1.18.1-20.


Note You need to log in before you can comment on or make changes to this bug.